.sp
{
display: none;
}

body
	{
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	letter-spacing: 1px;
	}

h1
	{
	margin: 0px !important;
	}

.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(60px,0px); 
	-webkit-transform: translate(60px,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


.main001
	{
	position: relative;
	}

.main001 div img
	{
	width: 100%;
	position: absolute;
	top: 0%;
	left: 0%;
	}

.main001 .logo
	{
	position: absolute;
	top: 2%;
	right: 1%;
	}

.main002
	{
	width: 1000px;
	margin: 80px auto 0px auto;
	padding: 0px 0px 30x 0px;
	text-align: center;
	}

.main002 span
	{
	display: block;
	transition: 1.5s;
	}

.main002 .txt01
	{
	margin: 80px 0px;
	padding-bottom: 0px;
	font-size: 18px;
	line-height: 2.0;
	text-align: center;
	transition: 1.5s;
	}

.main002 .txt02
	{
	margin: 80px 0px;
	padding-bottom: 60px;
	font-size: 18px;
	line-height: 2.0;
	text-align: center;
	transition: 1.5s;
	}

.main002 .txt03
	{
	margin: 30px 0px 0px 0px;
	padding-bottom: 60px;
	font-size: 18px;
	line-height: 2.0;
	transition: 1.5s;
	text-align: left;
	}

.main003
	{
	width: 1000px;
	margin: 0px auto;
	}

.main003 .title
	{
	margin-top: 100px;
	padding-bottom: 10px;
	transition: 1.5s;
	color: #231815;
	border-bottom: 1px solid #3e3a39;

	}

.main003 .title02
	{
	display: block;
	margin: 10px 0px;
	padding-bottom: 60px;
	font-size: 18px;
	line-height: 2.0;
	transition: 1.5s;
	}

.main003 .ul01
	{
	margin: 40px auto;
	}

.main003 .ul01 .left
	{
	text-align: center;
	width: 260px;
	float: left;
	}

.main003 .ul01 .left p
	{
	margin: 0px 10px;
	transition: 1.5s;
	font-size: 26px;

	}

.main003 .ul01 .left span
	{
	margin-top: 10px;
	padding: 10px 20px;
	border-top: 1px solid #cccccc;
	text-align: left;
	display: block;
	font-size: 14px;
	transition: 1.5s;
	}

.main003 .ul01 .left img
	{
	margin-bottom: 20px;
	}

.main003 .ul01 .right
	{
	width: 700px;
	float: right;
	}

.main003 .mb50
	{
	margin-bottom: 50px;
	}

.main003 img
	{
	transition: 1.5s;
	}

.main003 iframe
	{
	transition: 1.5s;
	}

.cloth
	{
	margin-top: 50px;
	}

.cloth li
	{
	width: 300px;
	margin: 0px 50px 90px 0px;
	float: left;
	}

.cloth .right
	{
	margin-right: 0px !important;
	}

.cloth li img
	{
	margin-bottom: 1px;
	transition: 1.5s;
	}

.cloth li p
	{
	margin-top: 20px;
	font-size: 22px;
	transition: 1.5s;
	}

.cloth li p em
	{
	margin: 10px 0px;
	padding: 0px 10px;
	font-size: 14px;
	display: block;
	border-left: 1px solid #cccccc;
	}


.main006
	{
	padding-bottom: 200px;
	background-image: url(../images/main006.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}


.main006 div
	{
	width: 1000px;
	margin: 0px auto;
	padding: 210px 0px 0px 0px;
	}

.main006 div span
	{
	display: block;
	transition: 1.5s;
	}

.main006 div p
	{
	margin: 60px 0px;
	font-size: 18px;
	transition: 1.5s;
	}

.main007
	{
	padding-bottom: 200px;
	background-image: url(../images/main007.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}


.main007 div
	{
	width: 1000px;
	margin: 0px auto;
	padding-top: 180px;
	}

.main007 div ul li
	{
	float: left;
	}

.main007 div ul li span
	{
	display: block;
	transition: 1.5s;
	}

.main007 div ul li .in
	{
	width: 400px !important;
	}

.main007 div ul li .txt
	{
	margin: 40px 0px;
	text-align: center;
	transition: 1.5s;
	}

.main007 div ul li .txt2
	{
	text-align: center;
	}

.main007 div ul li .txt2 img
	{
	float: left;
	margin-left: 20px;
	}

.main008
	{
	padding: 270px 0px;
	background-image: url(../images/main009.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
	}

.main008 span
	{
	display: block;
	transition: 1.5s;
	}

.main009
	{
	width: 1000px;
	margin: 50px auto;
	text-align: center;
	}

.main009 p
	{
	transition: 1.5s;
	}

.main009 ul
	{
	margin-top: 50px;
	}

.main009 li
	{
	margin-bottom: 25px;
	float: left;
	transition: 1.5s;
	}

.main009 .right
	{
	float: right;
	}

.mb80
	{
	margin-bottom: 80px;
	}


.main04
	{
	background-image: url(https://only-co.cv/3-piece/images/main04.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ebebeb;
	padding-bottom: 40px;
	}

.main04 .title02
	{
	transition: 1.5s;
	text-align: center;
	}

.main04 .title02 span
	{
	padding: 80px 0px 40px 0px;
	display: block;
	font-size: 34px;
	color: #ffffff;
	font-family: "Times New Roman","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif !important;
	background-image: url(https://only-co.cv/3-piece/images/border2.png);
	background-position: center;
	background-repeat: no-repeat;
	}

.main04 .title02 span small
	{
	font-size: 20px;
	display: block;
	}

.main04 .txt
	{
	transition: 1.5s;
	font-size: 20px;
	text-align: center;
	color: #ffffff;
	font-family: "Times New Roman","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif !important;
	}

.main04 ul
	{
	width: 1200px;
	margin: 40px auto;
	}

.main04 li
	{
	transition: 1.5s;
	width: 370px;
	float: left;
	margin: 0px 45px 45px 0px;
	}

.main04 .right
	{
	margin-right: 0px !important;
	}

.main04 li a
	{
	display: block;
	position: relative;
	}

.main04 li a span
	{
	display: none;
	}

.main04 li a:hover span
	{
	width: 370px;
	height: 225px;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url(https://only-co.cv/3-piece/images/shop_back.png);
	background-repeat: no-repeat;
	display: block;
	}

.main04 li a:hover span strong
	{
	padding-top: 80px;
	font-size: 16px;
	display: block;
	color: #ffffff;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}

.main04 li a:hover span em
	{
	width: 160px;
	height: 40px;
	margin: 20px auto;
	padding-top: 12px;
	display: block;
	color: #ffffff;
	background-image: url(https://only-co.cv/3-piece/images/shop_back2.png);
	background-repeat: no-repeat;
	}

.main04
	{
	background-image: url(https://only-co.cv/3-piece/images/main04.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ebebeb;
	}



/*共通部分*/

.three_link
	{
	width: 1200px;
	margin: 50px auto 0px auto;
	transition: 1.5s;
	}

.three_link a
	{
	padding: 20px 10px;
	text-decoration: none;
	color: #333333;
	font-size: 18px;
	text-align: center;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/link_icon.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	}

.three_link a:hover
	{
	background-color: #333333;
	color: #ffffff;
	}


.main05 .title02
	{
	transition: 1.5s;
	text-align: center;
	}

.main05 .title02 span
	{
	padding: 80px 0px 40px 0px;
	display: block;
	font-size: 34px;
	color: #333333;
	font-family: "Times New Roman","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif !important;
	background-image: url(../images/border.png);
	background-position: center;
	background-repeat: no-repeat;
	}

.main05 .title02 span small
	{
	font-size: 20px;
	display: block;
	}

#carousel {
    margin: 0 auto;
    width: 1200px;
    height: 300px;
    text-align: left;
    position: relative;
	transition: 1.5s;
}

#carousel_prev,
#carousel_next {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
}
#carousel_prev {
    left: -40px;
    background:transparent url(../images/left.jpg) no-repeat top left;
}
#carousel_next {
    right: -35px;
    background:transparent url(../images/right.jpg) no-repeat top left;
}

#carousel_prev2,
#carousel_next2 {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
}
#carousel_prev2 {
    left: -40px;
    background:transparent url(../images/left.jpg) no-repeat top left;
}
#carousel_next2 {
    right: -35px;
    background:transparent url(../images/right.jpg) no-repeat top left;
}
 
 


#carousel ul li {
    width: 246px;
    float: left;
    display: inline;
}
 
#carousel ul li {
    width: 246px;
    float: left;
    display: inline;
}
 


 
/* =======================================
    ClearFixElements
======================================= */
#carousel ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#carousel ul {
    display: inline-block;
    overflow: hidden;
}



.photo
	{
	transition: 1.5s;
	}

.main05 .txt
	{
	transition: 1.5s;
	margin: 0px auto 30px auto;
	text-align: center;
	font-size: 16px;
	}

.main05 .photo
	{
	width: 1200px;
	margin: 20px auto;
	}

#footer
	{
	margin-top: 100px;
	padding: 50px 0px;
	background-color: #39324a;
	text-align: center;
	}

#footer ul
	{
	margin-bottom: 40px;
	text-align: center;
	}

#footer ul li
	{
	padding: 0px 50px;
	display: inline;
	}

#footer p
	{
	color: #7e7c83;
	margin-top: 40px;
	}

